
[font]
family = Microsoft Sans Serif
total = 85
cs = 381514010

[strings]
1 = OPCIONES
2 = LAZO
3 = VELOCIDAD
4 = BRILLO
5 = DIRECCIÓN
6 = PINTURA
7 = EFECTOS
8 = USUARIO DEFINIR 1
9 = USUARIO DEFINIR 2
10 = USUARIO DEFINIR 3
11 = USUARIO DEFINIR 4
12 = USUARIO DEFINIR 5
13 = ESTÁTICO
14 = RESPIRACIÓN
15 = OLA
16 = INDUCCIÓN DARKEN
17 = MARQUESINA
18 = ONDA
19 = INDUCCIÓN BRIGHTEN
20 = NEÓN
21 = CARPA COLORIDO
22 = RAINING
23 = CÍRCULO CARPA
24 = DESTACAR
25 = ROTACIÓN
26 = PIEL
27 = SONAR
28 = ANIMADO
29 = IDIOMA
30 = FONDO
31 = EN
32 = APAGADO
33 = TEXTO
34 = TAMAÑO
35 = COLOR
36 = BRILLO
37 = NORMAL
38 = MAYOR
39 = PIEL 1
40 = PIEL 2
41 = PIEL 3
42 = PIEL 4
43 = PIEL 5
44 = MACRO
45 = ACCIÓN
46 = TECLADO
47 = RATÓN
48 = MEDIOS DE COMUNICACIÓN
49 = Combinación de teclas
50 = MACRO
51 = IZQUIERDA
52 = DERECHO
53 = MEDIO
54 = B4
55 = B5
56 = SIGUIENTE PISTA
57 = PISTA ANTERIOR
58 = DETENER
59 = REPRODUCIR PAUSAR
60 = MUDO
61 = SUBIR VOLUMEN
62 = BAJAR VOLUMEN
63 = MEDIA SELECT
64 = CORREO
65 = CALCULADORA
66 = MI ORDENADOR
67 = WWW BUSCAR
68 = WWW INICIO
69 = WWW VOLVER
70 = WWW ADELANTE
71 = WWW PARADA
72 = WWW REFRESH
73 = FAVORITOS WWW
74 = LLAVE
75 = MACRO
76 = COLOR
77 = REINICIAR
78 = CANCELAR
79 = MODO DE JUEGO
80 = BORRAR
81 = CORTAR
82 = PEGAR
83 = DUPDO
84 = CARGA
85 = SALVAR